<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <RelativeLayout
            android:id="@+id/fragment_tab_container"
            android:layout_width="176dp"
            android:layout_height="@dimen/tab_layout_height"
            android:background="@color/ui_surface"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <com.gh.gamecenter.common.view.TabIndicatorView
                android:id="@+id/fragment_tab_indicator"
                android:layout_width="match_parent"
                android:layout_height="@dimen/default_tab_indicator_height"
                android:layout_alignParentBottom="true" />

            <com.google.android.material.tabs.TabLayout
                android:id="@+id/fragment_tab_layout"
                android:layout_width="match_parent"
                android:layout_height="@dimen/tab_layout_height"
                app:tabIndicator="@null"
                app:tabTextAppearance="@style/TabLayoutTextAppearance" />

        </RelativeLayout>

        <TextView
            android:id="@+id/addAllTv"
            android:layout_width="wrap_content"
            android:layout_height="45dp"
            android:layout_marginEnd="16dp"
            android:layout_marginRight="16dp"
            android:gravity="center"
            android:text="+ 添加全部"
            android:textColor="@color/primary_theme"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.lightgame.view.NoScrollableViewPager
        android:id="@+id/fragment_view_pager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

</LinearLayout>